@charset 'UTF-8';

* {
    padding: 0;
    margin: 0;
    font-family: 'メイリオ', 'meiryo', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3';
}

a {
    text-decoration: none;
    color: #000;
}

h2 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 40px;
    position: relative;
    left: -20px;
}

body {
    margin: 0;
    padding: 0;
}

/*js用cssここから*/

#splash {
    position: fixed;
    z-index: 500;
    width: 100%;
    height: 100%;
    background: #333;
    text-align: center;
    color: #fff;
}

#splash_text {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    width: 100%;
    transform: translate(-50%, -50%);
    color: #fff;
}

#splash_text svg {
    height: 2px;
}

/*js用cssここまで*/

header {
    width: 100%;
    position: fixed;
    display: flex;
    justify-content: end;
    height: 50px;
    z-index: 100;
}

/*headerここまで*/
#hum {
    position: relative;
    padding: 5px;
    width: 65px;
    height: 65px;
    display: none;
    z-index: 100;
}

#hum span {
    position: absolute;
    transition: all .4s;
    display: block;
    margin: 0 auto;
    height: 3px;
    width: 50px;
    background-color: #000;
}

.open span:nth-child(1) {
    transform: translate(-50%) rotate(-45deg);
    top: 50%
}

.open span:nth-child(2) {
    opacity: 0;
}

.open span:nth-child(3) {
    transform: translate(-50%) rotate(45deg);
    top: 50%
}

#checkSide {
    display: none;
    position: absolute;
    right: 0;
    width: 50%;
    height: 100vh;
    overflow: hidden;
}

.checkInner {
    display: flex;
    align-items: center;
    margin: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fff;
    color: #fff;
    top: 50%;
    right: -100%;
    transform: translate(50%, -50%);
    list-style: none;
    z-index: 50;
    transition: all .5s ease 0s;
}

.checkInner ul {
    width: 100%;
    padding-left: 20px;
    list-style: none;
}

.checkInner ul li {
    margin-bottom: 20px;
    color: #fff;
    width: 100%;
}

.checkInner ul li a {
    display: block;
    font-family: "kozuka-mincho-pro", serif;
    width: 100%;
    font-size: 20px;
}

.active {
    position: fixed;
    right: 0;
    transition: all .5s ease 0s;
}

.border1 {
    top: 30%;
    left: 50%;
    transform: translate(-50%, 0);
}

.border2 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0);
}

.border3 {
    top: 70%;
    left: 50%;
    transform: translate(-50%, 0);
}

/*ハンバーガメニューここまで*/

#visual {
    width: 100%;
}

#VisualImg {
    position: relative;
    width: 100%;
    height: 450px;
    background-image: url(img/24593523_m.jpg);
    background-position: center;
    background-repeat: no-repeat;
    filter: grayscale(100%);

}

#circleIMG {
    text-align: center;
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translate(-50%, 0%);
    background-image: url(img/mypage.jpg);
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: -80px -200px;
    border-radius: 50%;
    height: 300px;
    width: 300px;
}

#visualInner {
    width: 650px;
    margin: 200px auto;
    margin-bottom: 50px;
}

/*visual ここまで*/
menu {
    margin: 100px 0;

}

#globalMenu {
    list-style: none;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 980px;
    height: 50px;
}

.globalList {
    display: block;
    width: 200px;
}

#globalList li {
    display: block;
    width: 100%;
    height: 42px;
}

#line {
    text-align: center;
    background-color: #13bf00;
    color: #FFf;
}

#twitter {
    text-align: center;
    background-color: #1DA1F2;
    color: #FFf;
}

#instagram {
    text-align: center;
    background-color: #222222;
    color: #FFf;
}

/*menuここまで*/
#contents {
    display: flex;
    margin: 0 auto;
    width: 900px;
    justify-content: space-between;
}

#contentsInner {
    width: 650px;
}

aside {
    width: 180px;
}

/*全体*/

#gallery {
    margin-bottom: 100px;
}

#galleryGrid {
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    grid-auto-rows: 220px;
}

#grid1 {
    background-image: url(img/grid1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
    margin: 10px;
}

#grid2 {
    background-image: url(img/grid4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px;
}

#grid3 {
    background-image: url(img/grid6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px;
}

#grid4 {
    background-image: url(img/grid3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
    margin: 10px;
}

#grid5 {
    background-image: url(img/grid5.JPG);
    background-repeat: no-repeat;
    background-size: cover;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
    margin: 10px;
}

#grid6 {
    background-image: url(img/grid2.JPG);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px;
}

#galleryGrid img {
    width: 100%;
}

/*Gallery ここまで*/

#flow {
    width: 100%;
}
#flowInner h2 span{
    padding-left: 10px;
color: #b90000;
font-size: 0.9rem;
}
.flowItem {
    font-family: 'Times New Roman', Times, serif;
    display: flex;
    align-items: center;
    height: 65px;
    font-size: 20px;
    margin-bottom: 10px;
    background: linear-gradient(to right, #FFf, #f5f5f5, #a9a9a9, #808080);
}

/*Flow　ここまで*/

#sideMenu {
    list-style: none;
    margin-top: 50px;
}

#sideMenu li {
    margin-bottom: 20px;
}

#sideMenu li a {
    font-size: 20px;
    font-family: "kozuka-mincho-pro", serif;
    font-style: normal;
    font-weight: 500;
}

/*aside ここまで*/

footer {
    position: relative;
    margin-top: 200px;
    height: 100px;
    background-color: #000;
    color: #fff;
}

footer small {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 0%);
}

@media screen and (max-width:900px) {
    #visualInner {
        width: 90%;
        font-size: 17px;
    }

    #checkSide {
        display: block;
    }

    aside {
        display: none;
    }

    #contents {
        width: 90%;
        display: block;
    }

    #contentsInner {
        width: 100%;
        margin: 0 auto;
    }

    #globalMenu {
        width: 100%;
        padding: 0;
    }
}
@media screen and (max-width:770px){
    #hum{
        display: block;
    }

}
@media screen and (max-width:430px) {
    #VisualImg {
        background-image: url(img/smhVisual.jpg);
    }
    #circleIMG {
        top: 300px;
        left: 50%;
        background-image: url(img/mypage2.jpg);
        background-position: 0px -56px;
        height: 180px;
        width: 180px;
        background-size: 180px;
    }

    #visualInner {
        width: 100%;
        margin: 100px auto;

    }

    .visualText {
        width: 80%;
        font-size: 12px;
        margin: 0 auto;
    }

    h2 {
        left: 5px;
    }

    #contentsInner {
        margin: 0 auto;
    }

    #globalMenu {
        height: 170px;
        display: block;
        margin: 0 auto;
    }

    .globalList {
        width: 100%;
        margin-bottom: 17px;
        height: 20px;
    }

    #visualInner {
        width: 100%;
    }

    #gallery {
        width: 300px;
        margin: 0 auto;
    }

    #galleryGrid {
        margin: 0 auto;
        width: 300px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 170px;
    }

    #galleryInner {
        width: 300px;
        margin: 0 auto;
    }

    #contents {
        width: 100%;
        display: block;
    }

    #grid1 {
        background-image: url(img/smhgrid1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 3;
        grid-row-end: 5;
        margin: 10px;
    }

    #grid2 {
        background-image: url(img/smhgrid4.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        margin: 10px;
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 3;
    }

    #grid3 {
        background-image: url(img/smhgrid6.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 3;
        grid-row-end: 4;
        margin: 10px;
    }

    #grid4 {
        background-image: url(img/smhgrid3.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 5;
        grid-row-end: 6;
        margin: 10px;
    }

    #grid5 {
        background-image: url(img/smhgrid5.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 6;
        grid-row-end: 7;
        margin: 10px;
    }

    #grid6 {
        background-image: url(img/smhgrid2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 4;
        grid-row-end: 5;
        margin: 10px;
    }

    #flow {
        width: 300px;
        margin: 50px auto;
    }

    .flowItem {
        margin-top: 30px;
        height: 50px;
        font-size: 17px;
    }

    .active {
        right: 100px;
    }
}